查看: 116|回复: 9
收起左侧

安装CCS v3.3 补丁 SR12_CCS_v3.3_SR_3.3.82.13 时 提示安装初始化错误

[复制链接]
     

1

主题

101

帖子

316

积分

资深技术员

 楼主| 发表于 2017-8-9 14:54 | 显示全部楼层 |返回版面||阅读模式
本帖最后由 狼烟客 于 2017-8-9 15:17 编辑

安装CCS v3.3 补丁 CCS_v3.3_SR11_81.6.2/SR12_CCS_v3.3_SR_3.3.82.13 时 都提示安装初始化错误,具体提示请看附图。在网上和论坛搜索了没找到什么解决办法,自己尝试了半天也没什么效果。所以,来问问大伙。看有没有谁遇到过这个问题,欢迎大伙讨论!

本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有帐号?注册

x
     

582

主题

2万

帖子

6万

积分

版主

发表于 2017-8-9 20:27 | 显示全部楼层 |返回版面
不安装补丁使用会有问题吗
     

1

主题

101

帖子

316

积分

资深技术员

 楼主| 发表于 2017-8-10 09:23 | 显示全部楼层 |返回版面
zhangmangui 发表于 2017-8-9 20:27
不安装补丁使用会有问题吗

因为我要使用TMS320F28027这款单片机,而且是使用XDS100 v2仿真器,现在setup里面没有这两个选项
     

582

主题

2万

帖子

6万

积分

版主

发表于 2017-8-10 22:58 | 显示全部楼层 |返回版面
狼烟客 发表于 2017-8-10 09:23
因为我要使用TMS320F28027这款单片机,而且是使用XDS100 v2仿真器,现在setup里面没有这两个选项 ...

你试试   不行就升级v5
欢迎进入【TI DSP 论坛】 & 【DSP 技术】
          TI忠诚粉丝!
     

1

主题

101

帖子

316

积分

资深技术员

 楼主| 发表于 2017-8-11 17:21 | 显示全部楼层 |返回版面
zhangmangui 发表于 2017-8-10 22:58
你试试   不行就升级v5

我装了v6.2版本的,芯片和编译器都可以找到,烧写编译都没问题。v3.3后面继续尝试吧,版主费心了,谢谢
     

0

主题

15

帖子

52

积分

初级技术员

发表于 2017-8-11 23:17 | 显示全部楼层 |返回版面
个人感觉V5.5比较好用
     

1

主题

101

帖子

316

积分

资深技术员

 楼主| 发表于 2017-8-14 09:53 | 显示全部楼层 |返回版面
糖加牛奶 发表于 2017-8-11 23:17
个人感觉V5.5比较好用

嗯,以后可以试试
     

582

主题

2万

帖子

6万

积分

版主

发表于 2017-8-16 22:40 | 显示全部楼层 |返回版面
糖加牛奶 发表于 2017-8-11 23:17
个人感觉V5.5比较好用

V7都开始了  
欢迎进入【TI DSP 论坛】 & 【DSP 技术】
          TI忠诚粉丝!
     

0

主题

15

帖子

52

积分

初级技术员

发表于 2017-8-17 08:26 | 显示全部楼层 |返回版面

更新太快!
     

582

主题

2万

帖子

6万

积分

版主

发表于 2017-8-17 22:33 | 显示全部楼层 |返回版面

是啊    我也追不上啊
欢迎进入【TI DSP 论坛】 & 【DSP 技术】
          TI忠诚粉丝!
您需要登录后才可以回帖 登录 | 注册

本版积分规则

关闭

热门推荐上一条 /3 下一条

分享 快速回复 返回顶部 返回列表